<?
include 'head.php';
echo '<div class="title">Поиск музыки</div>';
$otwap=file_get_contents('http://muzmo.ru/search.php?'.$_SERVER['QUERY_STRING']);
$otwap=str_replace('<?xml version="1.0" encoding="utf-8"?>','',$otwap);
$otwap=preg_replace('|<!DOCTYPE(.*?)<!--/noindex-->|is','',$otwap);
$otwap=preg_replace('|<div class="sub">Рекомендуем(.*?)</html>|is','',$otwap);
$otwap=preg_replace('|<div class="nav">(.*?)</div>|is','',$otwap);
$otwap=str_replace('<img src="pic.php','<img src="http://muzmo.ru/pic.php',$otwap);
$otwap=str_replace('<img src="/img/','<img src="http://muzmo.ru/img/',$otwap);
$otwap=preg_replace('#<fieldset(.*)>(.*)</fieldset>#sU','<div class="menu">\2</div>',$otwap);
$otwap=preg_replace('#<div class="dark"(.*)><img src(.*)> <a href=(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href=\3><img src\2> \4 \5</a></div>',$otwap);
$otwap=preg_replace('#<div class="light" style="text-align:left"><img src(.*)> <a href=(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href=\2><img src\1> \3 \4</a></div>',$otwap);
$otwap=str_replace('<div class="sub">','<div class="title">',$otwap);



echo $otwap;
include 'foot.php';
?>
